Get all linked clients for clients of a circle Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "PlannrCRM MCP server": {
    "url": "https://apidocs.plannrcrm.com/mcp"
  }
}

Close
GET /api/v1/circles/{circle_uuid}/linked-clients

Path parameters

  • circle_uuid string Required

Responses

  • 200 application/json
    Hide response attribute Show response attribute object
    • data array[object]
      Hide data attributes Show data attributes object
      • uuid string
      • created_at string
      • updated_at string
      • name string
      • email string
      • linked_clients array[object]
        Hide linked_clients attributes Show linked_clients attributes object
        • uuid string
        • name string
        • relationship string
GET /api/v1/circles/{circle_uuid}/linked-clients
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/circles/6ff8f7f6-1eb3-3525-be4a-3932c805afed/linked-clients' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "data": [
    [
      {
        "uuid": "af9fbad1-b746-4488-bd47-60dfe97d9e9c",
        "created_at": "2026-06-27T09:33:40+01:00",
        "updated_at": "2026-06-27T09:33:40+01:00",
        "name": "Gareth Thompson",
        "email": "gareth@codepotato.co.uk",
        "linked_clients": [
          {
            "uuid": "0a004e06-f177-4b58-abd7-e5dc519161ea",
            "name": "Gareth",
            "relationship": "Father"
          }
        ]
      }
    ]
  ]
}